name = "journeymap-legacy"
filename = "journeymap-1.7.10-5.2.10-unlimited.jar"
side = "client"

[download]
url = "https://github.com/TeamJM/journeymap-legacy/releases/download/5.2.10/journeymap-1.7.10-5.2.10-unlimited.jar"
hash-format = "sha256"
hash = "909ce7d0362abdcd0f93b787dfc75460ca7103246b8fbb28b65cf69638d25d75"

[option]
optional = true
default = true
description = "minimap mod"

[update]
[update.github]
branch = "master"
regex = "journeymap-1\\.7\\.10-\\d+\\.\\d+\\.\\d+-unlimited\\.jar"
slug = "TeamJM/journeymap-legacy"
tag = "5.2.10"
